a.meanmenu-reveal
{
    display: none;
}

.mean-container .mean-bar
{
    float: left;
    width: 100%;
    position: absolute;
    background: 0 0;
    padding: 0 0 0;
    z-index: 999;
    border-bottom: 1px solid rgba(0,0,0,.03);
    height: 55px;
}

.mean-container a.meanmenu-reveal
{
    width: 35px;
    height: 30px;
    padding: 25px 15px 0 0;
    position: absolute;
    right: 0;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-weight: 700;
}

    .mean-container a.meanmenu-reveal span
    {
        display: block;
        background: #000;
        height: 4px;
        margin-top: 3px;
        border-radius: 3px;
    }

.mean-container .mean-nav
{
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 70px;
}

    .mean-container .mean-nav ul
    {
        padding: 0;
        margin: 0;
        width: 100%;
        border: none;
        list-style-type: none;
    }

        .mean-container .mean-nav ul li
        {
            position: relative;
            float: left;
            width: 100%;
        }

            .mean-container .mean-nav ul li a
            {
                display: block;
                float: left;
                width:100%;
                padding:10px 15px;
                margin: 0;
                text-align: left;
                color: #000;
                border-top: 1px solid #f3f3f3;
                text-decoration: none;
            }

                .mean-container .mean-nav ul li a.active
                {
                    color: #000;
                }

            .mean-container .mean-nav ul li li a
            {
                width: 80%;
                padding: 1em 10%;
                color: #000;
                border-top: 1px solid #f3f3f3;
                opacity: 1;
                text-shadow: none!important;
                visibility: visible;
                text-transform: none;
                font-size: 14px;
            }

            .mean-container .mean-nav ul li.mean-last a
            {
                border-bottom: none;
                margin-bottom: 0;
            }

            .mean-container .mean-nav ul li li li a
            {
                width: 70%;
                padding: 1em 15%;
            }

            .mean-container .mean-nav ul li li li li a
            {
                width: 60%;
                padding: 1em 20%;
            }

            .mean-container .mean-nav ul li li li li li a
            {
                width: 50%;
                padding: 1em 25%;
            }

            .mean-container .mean-nav ul li a:hover
            {
                background: #252525;
                background: rgba(255,255,255,.1);
            }

            .mean-container .mean-nav ul li a.mean-expand
            {
                margin-top: 1px;
                width: 100%;
                height: 24px;
                padding: 12px!important;
                text-align: right;
                position: absolute;
                right: 0;
                top: 0;
                z-index: 2;
                font-weight: 700;
                background: 0 0;
                border: none!important;
            }

.mean-container .mean-push
{
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
}

.mean-nav .wrapper
{
    width: 100%;
    padding: 0;
    margin: 0;
}

.mean-container .mean-bar, .mean-container .mean-bar *
{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.mean-remove
{
    display: none!important;
}
